### Property

# Gtk TextView:justification

since: 4.0

#### Declaration

    property justification: Gtk.Justification [ read, write ]

#### Description

No description available.

Type: | `GtkJustification`
Available since: | 4.0

Default value | GTK_JUSTIFY_LEFT
Getter method | `gtk_text_view_get_justification()`
Setter method | `gtk_text_view_set_justification()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no